Get 90% OFF the first month of your service

USE COUPON CODE: Q32018

T&Cs Apply

Linux kernel root exploit for x86_64 systems

linux-xeonAn exploit present in all x86_64 based Linux Operating System Kernels was recently uncovered which allows root access on any x86_64 based system with a kernel date prior to September 2010. Linux kernel updates have been released to patch this urgent vulnerability which effects only 64bit/x86_64 systems.

If you are currently running an older kernel it is highly recommended you update your kernel to patch this vulnerability as soon as possible. If you are running additional software such as cPanel/WHM please consult or view the documentation and relevant threads in relation to patching this exploit.

Online resource regarding the Linux kernel root exploit

cPanel x86_64 Kernel Exploit thread: http://forums.cpanel.net/f185/x86_64-kernel-exploit-165758.html